Understanding Society User Support - Support #829

What is the difference between qualoc_dv from xwavedat and qualoc from wave a,b,c,d,e,f
08/03/2017 06:46 PM - Nico Ochmann

Status: Closed Start date: 08/03/2017
Priority: Urgent % Done: 100%
Assignee: Nico Ochmann

Category: Derived variables

Description

Dear Alita,

| have been using the qualoc variable for the different waves. However, | am curious about the derived variable. When | check on
qualoc_dv, | get more people receiving a degree abroad than in the UK.

When using qualoc from the different waves, | get what | expect, large number of folks obtained their degree in the UK. So what is
qualoc_dv all about?

| appreciate your insights.

Thanks.

Nico

History

#1 - 08/04/2017 04:03 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Nico Ochmann to Gundi Knies
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/18/2017 02:54 PM - Stephanie Auty

- Assignee changed from Gundi Knies to Nico Ochmann

#3 - 08/21/2017 11:21 AM - Nico Ochmann

Many thanks, Alita did contact me and the issue has been settled.

#4 - 08/24/2017 11:02 AM - Alita Nandi
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

#5 - 09/11/2017 10:57 AM - Stephanie Auty

- Status changed from Resolved to Closed
